
import withLayout from '@/layout'
import { ScrollView } from '@tarojs/components'
import '@/assets/css/iconfont.css'
import './index.scss'

export default withLayout(() => {

  return (
    <view className='Page videoDetail'>
      <ScrollView scroll-y>
        <view className='Content'>

          {/* 视频 */}
          <view className='VideoContainer'>
            <view>

            </view>
          </view>

          {/* 视频信息 */}
          <view className='Info'>
            <text className='Name'>视频看好房，直播抢优惠！</text>
            <text className='Time'>时间：2021年7月6日  13:00</text>
          </view>

          {/* 详情 */}
          <view className='Detail'>
            <view className='Title'>
              <text>视频详情</text>
            </view>
            <view className='Node'>

            </view>
            <view className='Share'>
              <text>分享好友</text>
            </view>
          </view>

        </view>
      </ScrollView>
    </view>
  )
})
