import { UPDATE_PRELOAD, SYNC_SYSTEMINFO } from "@/constants/common";

// 初始数据
const INITIAL_STATE = {
  cityList: [],
  miniappInfo: {},
  orgInfo: {},
  userInfo: {},
  settings: [],
  systemInfo: {},

  // 当前推荐人信息
  recommender: {},
  // 当前推荐置业顾问信息
  consultant: {},
};

export default function(state = INITIAL_STATE, action) {
  switch (action.type) {
    case UPDATE_PRELOAD: {
      return {
        ...state,
        ...action.payload
      };
    }
    case SYNC_SYSTEMINFO: {
      return {
        ...state,
        systemInfo: action.payload
      };
    }
    case 'SYNC_RECOMMENDER': {
      return {
        ...state,
        recommender: action.payload
      };
    }
    case 'SYNC_CONSULTANT': {
      return {
        ...state,
        consultant: action.payload
      };
    }

    default:
      return state;
  }
}
